Subject: Re: [BUG] New Kernel Bugs

From: Ben Dooks <[email-masked]>
Date: Thu, 15 Nov 2007 20:16:56 +0000

On Tue, Nov 13, 2007 at 10:34:37PM +0000, Russell King wrote:
> On Tue, Nov 13, 2007 at 06:25:16PM +0000, Alan Cox wrote:
> > > Given the wide range of ARM platforms today, it is utterly idiotic to
> > > expect a single person to be able to provide responses for all ARM bugs.
> > > I for one wish I'd never *VOLUNTEERED* to be a part of the kernel
> > > bugzilla, and really *WISH* I could pull out of that function.
> > 
> > You can. Perhaps that bugzilla needs to point to some kind of
> > [email-masked] list for the various ARM platform
> > maintainers ?
> 
> That might work - though it would be hard to get all the platform
> maintainers to be signed up to yet another mailing list, I'm sure
> sufficient would do.

As long as it would just be bug reports, I'm sure that most of us
could be persuaded to subscribe. Adding another list for general
discussions is probably not going to be read, the current list
provides more than enough to keep us busy.

-- 
Ben

Q:      What's a light-year?
A:      One-third less calories than a regular year.